# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.NamePrefix2Code

Packages that use NamePrefix2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of NamePrefix2Code in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as NamePrefix2Code
Modifier and Type
Field
Description
`protected NamePrefix2Code`
Contact4.`nmPrfx`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return NamePrefix2Code
Modifier and Type
Method
Description
`static NamePrefix2Code`
NamePrefix2Code.`fromValue(String v)`
`NamePrefix2Code`
Contact4.`getNmPrfx()`
Gets the value of the nmPrfx property.
`static NamePrefix2Code`
NamePrefix2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static NamePrefix2Code[]`
NamePrefix2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type NamePrefix2Code
Modifier and Type
Method
Description
`void`
Contact4.`setNmPrfx(NamePrefix2Code value)`
Sets the value of the nmPrfx property.